._citys {
	width: 100%;
	height: 50%;
    background: #fff;
    position: fixed;
    bottom: 0;
    top: auto;
    z-index: 99999;
}

._citys span{
    position: absolute;
    z-index: 2;
    line-height: 1.5rem;
    color: #56b4f8;
    padding: 0 1em;
    right: 0;
    top: 0;
    font-size: .65rem;
}

._citys0 {
	width: 100%;
	padding: 0;
	margin: 0;
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

._citys0 li {
    display: inline-block;
    margin-left: 1.5rem;
	overflow: hidden;
	font-size: .625rem;
	color: #888;
	text-align: center;
	cursor: pointer;
    line-height: 1.5rem;
}

._citys0 li.citySel{
    color: #141414;
    font-size: .65rem;
}

._citys1 {
	display: inline-block;
	overflow: auto;
    height: calc(100% - 1.5rem);
    width: 100%;
    position: relative;
    z-index: 0;
    padding-top: 1.5rem;
}

._citys1 a {
	display: block;
	color: #666;
	cursor: pointer;
	font-size: .625rem;
	overflow: hidden;
    border-bottom: 1px solid #f1f1f1;
    text-align: center;
    line-height: 2.5em;
}

._citys1 a:hover {
	color: #fff;
	background-color: #56b4f8;
}

.ui-content {
	border: 1px solid #EDEDED;
}